/* home */

.entry-header {
	display: none;
}

#this-hero img {
	width: 100%;
	height: 100%;
}

#this-hero figure {
	height: calc(100vh - 90px);
}
#this-sub-hero {
	padding-inline: 50px;
	background: #ccc;
	width: 90%;
	max-width: 1500px;
	margin-inline: auto;
	background-color: var(--color-main-1);
	/*position: absolute;*/
	top: -85px;
	/*left: 50%;*/
	/*transform: translate(-50%);*/
}
#this-mini-about-section hr.bottom {
	border: 6px solid var(--color-main-2);
	opacity: 1;
	max-width: 70%;
	top: -85px;
	position: relative;
	margin: 0;
}

#this-sub-hero :is(h2, p, #spec-boost#boost) {
	color: #fff;
}

#this-sub-hero-exp-wrapper {
	top: -45px;
}

#this-sub-hero-exp-wrapper .this-left-col-border:after {
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background-color: #002844;
	margin-left: auto;
	margin-right: -1rem;
}

#this-sub-hero .wp-block-buttons{
	gap: 1.5em;
}

#this-mini-about-section {
	background-color: #bbbbbb;
	background-image: url("/wp-content/uploads/bg_cityscape_v1r0a.webp");
	background-position: center bottom !important;
	background-size: cover;
}
xxx#this-mini-about-section hr {
	border: 1px solid #000;
	opacity: 1;
}

#this-mini-about :is(h3, h4) {
	font-weight: 600 !important;
}

#this-sub-hero-columns {
}

:is(#this-sub-hero-columns, #spec-boost) {
	/*min-height: 300px;*/
}

#this-exp-trust-section {
	background-color: var(--color-main-1);
}

#this-exp-trust-section :is(h2) {
	color: #fff !important;
}
#this-exp-trust-section :is(p) {
	color: #fff !important;
	font-size: 1.75rem !important;
}

#this-sec-practice-areas {
	background-image: url("/wp-content/uploads/bg-bdlg-2a-scaled.webp");
	background-position: center bottom;
}

#this-sec-practice-areas .this-row-service .wp-block-column{
	border-inline-start: 2px solid var(--color-main-1);
	padding-inline-start: 10px;
}



#this-sec-principles {
	background-color: var(--color-main-1);
	background-image: linear-gradient(135deg, #002844, #004f87, #002844);
}
#this-sec-principles :is(h2, h3, h4, p) {
	color: white !important;
}

#this-sec-principles .slider.slider-nav-dots-dashes-spaced .flickity-page-dots .dot {
    border-radius: 0;
    height: 1px !important;
    width: 20px !important;
    border: none !important;
    border: 1px solid white !important;
}
#this-sec-principles .slider h3{
	/* line-height: 0; */
	margin-block-end: 0 !important;
}

#this-sec-principles .btn3 a{
	border: 0 !important;
}

.flickity-slider>div:not(.col){

    width: 50% !important;
	
}

.flickity-viewport{
	width: 100% !important;
}

.slider-style-focus .flickity-page-dots {
    bottom: -10px !important;
}

.slider-wrapper .row :is(h3,#boost#boost#boost#boost){
	margin-block-end: 0 !important;
}


@media (max-width: 781px){
	#this-sub-hero-exp-wrapper .this-left-col-border:after {
		display: none;
	}
}
